Servidor de correo no está configurado

2019-07-13 08:01 - Alejandro Mercado

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.1

Description

Estimados, en la solapa Administración / Configuración / Notificaciones por Correo, nos aparece el error:

Las notificaciones están desactivadas porque el servidor de correo no está configurado.

Configure el servidor de SMTP en /etc/redmine/<instance>/configuration.yml y reinicie la aplicación para activar los cambios.

History

#1 - 2019-07-14 19:05 - Marius BĂLTEANU

- Status changed from New to Closed

- Private changed from No to Yes

- Resolution set to Invalid

Please post in English and please see submissions before.

#2 - 2019-07-14 19:05 - Marius BĂLTEANU

- Private changed from Yes to No

#3 - 2019-07-15 16:35 - Alejandro Mercado

Dear, in the tab Administration / Configuration / Notifications by Mail, the error appears:

Notifications are disabled because the mail server is not configured.

Configure the SMTP server in /etc/redmine/<instance>/configuration.yml and restart the application to activate the changes.

I can go one step by step, because I have seen many forums and I can not find the solution

#4 - 2019-07-15 16:35 - Alejandro Mercado

- Status changed from Closed to Reopened

Dear, in the tab Administration / Configuration / Notifications by Mail, the error appears:

Notifications are disabled because the mail server is not configured.

Configure the SMTP server in /etc/redmine/<instance>/configuration.yml and restart the application to activate the changes.

I can go one step by step, because I have seen many forums and I can not find the solution

#5 - 2019-07-31 10:27 - Go MAEDA

- Status changed from Reopened to Closed

You see the error because you have not completed SMTP settings in configuration.yml This is the expected behavior.

Please use forums for questions. Reading How to request help may be helpful for you.
